<!--
Copyright (C) 2018 Freetech Solutions

This file is part of OMniLeads

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see http://www.gnu.org/licenses/.

-->
{% load i18n %}
{% for agente in agentes %}
        <tr>
            <td>
                 {{agente.agente}}
            </td>
            <td>
                {% if agente.get_string_tiempo_sesion %}
                    {{agente.get_string_tiempo_sesion}}{% trans 'hs' %}
                {% else %}
                    0{% trans 'hs' %}
                {% endif %}
            </td>
            <td>
                {% if agente.get_string_tiempo_pausa %}
                    {{agente.get_string_tiempo_pausa}}{% trans 'hs' %}
                {% else %}
                    0{% trans 'hs' %}
                {% endif %}
            </td>
            <td>{{agente.get_string_tiempo_llamada}}{% trans 'hs' %}</td>
            <td>
                {% if agente.tiempo_porcentaje_llamada %}
                    {{agente.tiempo_porcentaje_llamada|floatformat:2}}%
                {% else %}
                    0%
                {% endif %}
            </td>
            <td>
                {% if agente.tiempo_porcentaje_pausa %}
                    {{agente.tiempo_porcentaje_pausa|floatformat:2}}%
                {% else %}
                    0%
                {% endif %}
            </td>
            <td>
                {% if agente.tiempo_porcentaje_wait %}
                    {{agente.tiempo_porcentaje_wait|floatformat:2}}%
                {% else %}
                    0%
                {% endif %}
            </td>
            <td>{{agente.cantidad_llamadas_procesadas}}</td>
            <td>{{agente.get_promedio_llamadas}}{% trans 's' %}</td>
            <td>{{agente.cantidad_intentos_fallidos}}</td>
        </tr>
{% endfor %}
